<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">GET HELP</a>
                    <span>></span>
                    <a href="#" class="blueTxt">配送方式</a>
                </div>

                <h2 class="newsTitle">配送方式</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <p>LA MOCHA提供宅配運送及全家之服務，商品於寄出系統會主動發出MAIL通知買家。</p>
                        <p>若遇周休假日，金融機構系統無法立即入帳之因素，LAMOCHA將以確實核對到帳款日來計算配送時間。</p>
                        <table class="allDashedBorderTable deliverTable">
                            <tr>
                                <th></th>
                                <th>新竹物流/宅配通</th>
                                <th>貨到付款</th>
                                <th>全家店到店取件</th>
                            </tr>
                            <tr>
                                <th>配送範圍</th>
                                <td>台灣本島、澎湖地區、金門地區、小琉球、馬祖地區、綠島。</td>
                                <td>僅台灣本島，<span class="redTxt">離島地區</span>恕不提供。</td>
                                <td class="checkFamilyStore">點我查詢配送門市<a href="#"></a></td>
                            </tr>
                            <tr>
                                <th>運費計算</th>
                                <td class="shipment">60元<br>（滿3000享免運優惠）</td>
                                <td class="shipment">120元<br>無免運優惠</td>
                                <td class="shipment">60元<br>（滿3000享免運優惠）</td>
                            </tr>
                            <tr>
                                <th>材積限制</th>
                                <td colspan="2" class="volume">無材積限制</td>
                                <td>全家包裹材積限制：單邊最長45cm，三邊長總和不可超過90cm。超過限制者改由<span class="redTxt">新竹物流</span>/<span class="redTxt">宅配通</span>寄出包裹。</td>
                            </tr>
                            <tr>
                                <th>配送時間提醒</th>   
                                <td colspan="3">商品寄出後約需2-3個工作天會送達指定地址/門市（包裹異常除外）。選擇<span class="redTxt">全家取件</span>買家，商品在寄達指定門市後系統會發送簡訊通知。</td>
                            </tr>
                            <tr>
                                <th>包裹查詢</th>
                                <td colspan="2" class="checkDeliver">
                                    <span>點我查詢配送情況</span>
                                    <a href="#" class="checkPelican"><img src="img/icons/pelican.png" alt="宅配通"></a>
                                    <a href="#" class="checkHct"><img src="img/icons/hct.png" alt="hct"></a>
                                </td>
                                <td><a href="#" class="checkFamily"></a></td>
                            </tr>
                        </table>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">注意事項</h3>
                        <div class="indentDiv">
                            <p>*選擇<span class="redTxt">全家取件</span>買家：取件人姓名務必填寫全名，貨到門市請攜帶身分證供全家人員核對，若未填寫全名導致無法正確核對將無法領取包裹。</p>
                            <p>*商品到達門市的通知簡訊，將發送至您訂單成立時所填寫之手機號碼。手機格式：09XXXXXXXX共10碼，無需填入任何符號及空白鍵。</p>
                            <p>*全家取件及逾時重寄皆比一般配達時間長，急需的買家請考慮詳細再做選擇。如逾時被退回請<span class="redTxt">自付來回</span>運費，若無回應及提前告知的買家一律以棄標作處理。</p>
                            <p>*選擇<span class="redTxt">貨到付款</span>如任意棄標取消交易、拒收包裹、未遵守賣場規則或情緒性言語往來之情形LA MOCHA將列入黑名單中，不再提供貨到付款服務喔！並有將該帳號停權之權力。
                            </p>
                        </div>
                    </div>


                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
